/* ---[ SITE ELEMENTS ]------------------------------- */

body {
margin: 0;
padding: 0;
font: 11px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
text-align: left;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
}

#maincontainer {
width: 950px;
margin-left: auto;
margin-right: auto;
}

.div950 {
width: 950px;
margin-left: auto;
margin-right: auto;
}

.divLogoHeader{
width: 950px;
height:101px;
margin-left: auto;
margin-right: auto;
}

.divnavbar{
width: 950px;
height:43px;
margin-left: auto;
margin-right: auto;
}

.divHome {
width:884px;
padding-top:50px;
padding-bottom:35px;
padding-left:33px;
padding-right:33px;
margin-left: auto;
margin-right: auto;
}

.paddLeft20px {
padding-left:20px;
}


.welcomeTxtPadd {
padding-bottom:30px;
}

.logoHuntProvide {
float:right;
padding-left:50px;
padding-right:30px;
padding-bottom:30px;
}

.contactNational{
padding:30px;
border-bottom: 1px dotted #ffffff;
}

.contactState{
padding-bottom:30px;
padding-left:30px;
}
 
 
 .footer {
margin-left: auto;
margin-right: auto;
width: 950px;
height:35px;
background-image: url(_assets/footer.jpg);
background-repeat:no-repeat;
}
 
p {
text-align: left;
margin:0px 0px 5px 0px;
font: normal 11px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
font-style: normal;
text-align: left;
line-height:20px;
color:#00152D;
}

a:link {color: #00152D; text-decoration: underline}
a:visited {color: #00152D; text-decoration: underline} 
a:hover {color: #FF9900; text-decoration: underline}
a:active {color: #00152D;; text-decoration: underline}

img {border:0; margin:0}

/* ---[ PRODUCT NAV BRIGHT MILD STEEL]------------------------------- */

#prodBMildSteel {
margin-left: auto;
margin-right: auto;
width: 224px;
height:250px;
padding-top:20px;
padding-left:15px;
background-image: url(_assets/bkg_white_box.gif);
background-repeat:no-repeat;
}

#prodBMildSteel p{
font: normal 11px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
 font-style: normal;
 text-align: left;
 color:#00152D;
 line-height: 17px;
}

#prodBMildSteel a:link {color: #00152D; text-decoration: none}
#prodBMildSteel a:visited {color: #00152D; text-decoration: none}
#prodBMildSteel a:active {color: #00152D; text-decoration: none}
#prodBMildSteel a:hover {color: #FF9900; text-decoration: underline}


/* ---[ PRODUCT NAV BLACK CARBON STEEL]------------------------------- */

#prodCarbonSteel {
margin-left: auto;
margin-right: auto;
width: 224px;
height:135px;
padding-top:20px;
padding-left:15px;
background-image: url(_assets/bkg_white_box_black_carbon_steel.gif);
background-repeat:no-repeat;
}

#prodCarbonSteel p{
font: normal 11px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
 font-style: normal;
 text-align: left;
 color:#00152D;
 line-height: 17px;
}

#prodCarbonSteel a:link {color: #00152D; text-decoration: none}
#prodCarbonSteel a:visited {color: #00152D; text-decoration: none}
#prodCarbonSteel a:active {color: #00152D; text-decoration: none}
#prodCarbonSteel a:hover {color: #FF9900; text-decoration: underline}

/* ---[ PRODUCT NAV HIGH TENSILE ALLOY]------------------------------- */

#prodHighTensile {
margin-left: auto;
margin-right: auto;
width: 224px;
height:215px;
padding-top:20px;
padding-left:15px;
background-image: url(_assets/bkg_white_box_high_tensile.gif);
background-repeat:no-repeat;
}

#prodHighTensile p{
font: normal 11px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
 font-style: normal;
 text-align: left;
 color:#00152D;
 line-height: 17px;
}

#prodHighTensile a:link {color: #00152D; text-decoration: none}
#prodHighTensile a:visited {color: #00152D; text-decoration: none}
#prodHighTensile a:active {color: #00152D; text-decoration: none}
#prodHighTensile a:hover {color: #FF9900; text-decoration: underline}

/* ---[ PRODUCT NAV TOOL STEEL ]------------------------------- */

#prodToolSteel {
margin-left: auto;
margin-right: auto;
width: 224px;
height:180px;
padding-top:20px;
padding-left:15px;
background-image: url(_assets/bkg_white_box_tool_steel.gif);
background-repeat:no-repeat;
}

#prodToolSteel  p{
font: normal 11px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
 font-style: normal;
 text-align: left;
 color:#00152D;
 line-height: 17px;
}

#prodToolSteel a:link {color: #00152D; text-decoration: none}
#prodToolSteel a:visited {color: #00152D; text-decoration: none}
#prodToolSteel a:active {color: #00152D; text-decoration: none}
#prodToolSteel a:hover {color: #FF9900; text-decoration: underline}

/* ---[ PRODUCT NAV - STAINLESS STEEL ]------------------------------- */

#prodStainlessSteel {
margin-left: auto;
margin-right: auto;
width: 224px;
height:220px;
padding-top:20px;
padding-left:15px;
background-image: url(_assets/bkg_white_box_stainless_steel.gif);
background-repeat:no-repeat;
}

#prodStainlessSteel  p{
font: normal 11px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
 font-style: normal;
 text-align: left;
 color:#00152D;
 line-height: 17px;
}

#prodStainlessSteel a:link {color: #00152D; text-decoration: none}
#prodStainlessSteel a:visited {color: #00152D; text-decoration: none}
#prodStainlessSteel a:active {color: #00152D; text-decoration: none}
#prodStainlessSteel a:hover {color: #FF9900; text-decoration: underline}

/* ---[ PRODUCT NAV - CROMAX ]------------------------------- */

#prodCromax {
margin-left: auto;
margin-right: auto;
width: 224px;
height:280px;
padding-top:20px;
padding-left:15px;
background-image: url(_assets/bkg_white_box_cromax.gif);
background-repeat:no-repeat;
}

#prodCromax  p{
font: normal 11px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
 font-style: normal;
 text-align: left;
 color:#00152D;
 line-height: 17px;
}

#prodCromax a:link {color: #00152D; text-decoration: none}
#prodCromax a:visited {color: #00152D; text-decoration: none}
#prodCromax a:active {color: #00152D; text-decoration: none}
#prodCromax a:hover {color: #FF9900; text-decoration: underline}

/* ---[ PRODUCT NAV - HOLLOW BAR ]------------------------------- */

#prodHollow {
margin-left: auto;
margin-right: auto;
width: 224px;
height:200px;
padding-top:20px;
padding-left:15px;
background-image: url(_assets/bkg_white_box_hollow_bar.gif);
background-repeat:no-repeat;
}

#prodHollow  p{
font: normal 11px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
 font-style: normal;
 text-align: left;
 color:#00152D;
 line-height: 17px;
}

#prodHollow a:link {color: #00152D; text-decoration: none}
#prodHollow a:visited {color: #00152D; text-decoration: none}
#prodHollow a:active {color: #00152D; text-decoration: none}
#prodHollow a:hover {color: #FF9900; text-decoration: underline}


/* ---[ PRODUCT NAV - BRONZE ]------------------------------- */

#prodBronze {
margin-left: auto;
margin-right: auto;
width: 224px;
height:200px;
padding-top:20px;
padding-left:15px;
background-image: url(_assets/bkg_white_box_bronze.gif);
background-repeat:no-repeat;
}

#prodBronze  p{
font: normal 11px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
 font-style: normal;
 text-align: left;
 color:#00152D;
 line-height: 17px;
}

#prodBronze a:link {color: #00152D; text-decoration: none}
#prodBronze a:visited {color: #00152D; text-decoration: none}
#prodBronze a:active {color: #00152D; text-decoration: none}
#prodBronze a:hover {color: #FF9900; text-decoration: underline}

/* ---[ PRODUCT NAV - CAST IRON ]------------------------------- */

#prodCastIron {
margin-left: auto;
margin-right: auto;
width: 224px;
height:150px;
padding-top:20px;
padding-left:15px;
background-image: url(_assets/bkg_white_box_cast_iron.gif);
background-repeat:no-repeat;
}

#prodCastIron  p{
font: normal 11px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
 font-style: normal;
 text-align: left;
 color:#00152D;
 line-height: 17px;
}

#prodCastIron a:link {color: #00152D; text-decoration: none}
#prodCastIron a:visited {color: #00152D; text-decoration: none}
#prodCastIron a:active {color: #00152D; text-decoration: none}
#prodCastIron a:hover {color: #FF9900; text-decoration: underline}

/* ---[ PRODUCT NAV - OTHER ]------------------------------- */

#prodOther {
margin-left: auto;
margin-right: auto;
width: 224px;
height:280px;
padding-top:20px;
padding-left:15px;
background-image: url(_assets/bkg_white_box_other.gif);
background-repeat:no-repeat;
}

#prodOther  p{
font: normal 11px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
 font-style: normal;
 text-align: left;
 color:#00152D;
 line-height: 17px;
}

#prodOther a:link {color: #00152D; text-decoration: none}
#prodOther a:visited {color: #00152D; text-decoration: none}
#prodOther a:active {color: #00152D; text-decoration: none}
#prodOther a:hover {color: #FF9900; text-decoration: underline}

/* ---[ PRODUCT NAV - WIRE ]------------------------------- */

#prodWire {
margin-left: auto;
margin-right: auto;
width: 224px;
height:160px;
padding-top:20px;
padding-left:15px;
background-image: url(_assets/bkg_white_box_wire.gif);
background-repeat:no-repeat;
}

#prodWire   p{
font: normal 11px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
 font-style: normal;
 text-align: left;
 color:#00152D;
 line-height: 17px;
}

#prodWire  a:link {color: #00152D; text-decoration: none}
#prodWire  a:visited {color: #00152D; text-decoration: none}
#prodWire  a:active {color: #00152D; text-decoration: none}
#prodWire  a:hover {color: #FF9900; text-decoration: underline}

/* ---[ PRODUCT NAV - BAR FINISHING ]------------------------------- */

#prodBar {
margin-left: auto;
margin-right: auto;
width: 224px;
height:175px;
padding-top:20px;
padding-left:15px;
background-image: url(_assets/bkg_white_box_barFinishing.gif);
background-repeat:no-repeat;
}

#prodBar  p{
font: normal 11px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
 font-style: normal;
 text-align: left;
 color:#00152D;
 line-height: 17px;
}

#prodBar  a:link {color: #00152D; text-decoration: none}
#prodBar  a:visited {color: #00152D; text-decoration: none}
#prodBar a:active {color: #00152D; text-decoration: none}
#prodBar  a:hover {color: #FF9900; text-decoration: underline}

/* ---[ PRODUCT NAV - METALLURGICAL OVERVIEW ]------------------------------- */

#prodMetallurgical {
margin-left: auto;
margin-right: auto;
width: 224px;
height:210px;
padding-top:20px;
padding-left:15px;
background-image: url(_assets/bkg_white_box_metallurgical.gif);
background-repeat:no-repeat;
}

#prodMetallurgical  p{
font: normal 11px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
 font-style: normal;
 text-align: left;
 color:#00152D;
 line-height: 17px;
}

#prodMetallurgical  a:link {color: #00152D; text-decoration: none}
#prodMetallurgical  a:visited {color: #00152D; text-decoration: none}
#prodMetallurgical a:active {color: #00152D; text-decoration: none}
#prodMetallurgical  a:hover {color: #FF9900; text-decoration: underline}


/* ---[ PRODUCT NAV - ALUMINIUM ]------------------------------- */

#prodAluminium {
margin-left: auto;
margin-right: auto;
width: 224px;
height:200px;
padding-top:20px;
padding-left:15px;
background-image: url(_assets/bkg_white_box_aluminium.gif);
background-repeat:no-repeat;
}

#prodAluminium   p{
font: normal 11px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
 font-style: normal;
 text-align: left;
 color:#00152D;
 line-height: 17px;
}

#prodAluminium   a:link {color: #00152D; text-decoration: none}
#prodAluminium   a:visited {color: #00152D; text-decoration: none}
#prodAluminium  a:active {color: #00152D; text-decoration: none}
#prodAluminium   a:hover {color: #FF9900; text-decoration: underline}




/* ---[ MAIN NAV ]------------------------------- */

/* 	The Submenu Layers. Use a combined selector to assign all properties common to each of the Submenu Layers. */
#p7snapsubs1{
	position: absolute;
	width: 155px;
	top: 0px;
	visibility: hidden;
	background-color: #ffffff;
	text-align: left;
	font: 10px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	z-index:1;
}

#p7snapsubs2 {
	position: absolute;
	width: 190px;
	top: 0px;
	visibility: hidden;
	background-color: #001B3A;
	text-align: left;
	font: 10px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	z-index:1;
	
}

/* 	Now use individual selectors for each trigger Layer to assign their unique properties, in this case the left property */
#p7snapsubs1 {left: 14px;}
#p7snapsubs2 {left: 137px;}


/* 	The submenu links are in paragraphs, so we set the margin to zero so there is no gap between links */
.p7submenus p {margin: 0px;}


/* 	Submenu Link Styles
 	Use a combined selector for a and a:visited. Set padding in shorthand to 1px on top and bottom, 8px right and 12px left.
	Set display to block so entire link box, including padding is clickable.
	Set border to 1px solid.
	Set border colors in shorthand to Light Gray on top and left - and
	Charcoal Gray on right and bottom. This combination of colors creates a raised button-type effect.
	Set background color to dark gray, text to medium gray and turn off underlines. */
.p7submenus a, .p7submenus a:visited {
	display: block;
	padding:8px 8px 8px 25px;
	background-color: #AEB6C0;
	color: #001B3A;
	font: 10px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	text-decoration: none;
	
	border-bottom: 1px solid #ffffff;
	z-index:1;
}

/* 	Change background and text colors when links are hovered over. Use a combined selector for hover, active, and focus.
		Active and Focus trigger the color change in IE-PC and other modern browsers when tabbing through the links with keyboard. */ 
.p7submenus a:hover, .p7submenus a:active, .p7submenus a:focus {
	background-color: #FF9900;
	color: #001B3A;
	border-top: #FFFFFF;
	border-bottom: 1px solid #ffffff;
	z-index:1;
}

li { 
font-family:  'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
font-size: 11px;
color: #00152D;
line-height: 18px;
font-weight: normal;
list-style-type: none;
margin-left: 0px;
padding: 4px 0px 5px 22px;
background: transparent url(_assets/arrow.gif) no-repeat 0px 7px;
}
	
ul { 
margin: 0px; /*removes indent IE and Opera*/
padding: 0px; /*removes indent Mozilla and NN7*/
list-style-type: none; /*turns off display of bullet*/
}

ol { 
margin: 0px; /*removes indent IE and Opera*/
padding-left: 0px; /*removes indent Mozilla and NN7*/
list-style-type: none; /*turns off display of bullet*/
}

/* ---------- MAIN COPY BULLET POINT ELEMENTS ----------*/

#main ul { 
margin: 20px; /*removes indent IE and Opera*/
padding: 0px; /*removes indent Mozilla and NN7*/
list-style-type: none; /*turns off display of bullet*/
}

#main ol { 
margin: 0px; /*removes indent IE and Opera*/
padding-left: 0px; /*removes indent Mozilla and NN7*/
list-style-type: none; /*turns off display of bullet*/
}

#main li { 
font-family:  'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
font-size: 11px;
color: #00152D;
line-height: 18px;
font-weight: normal;
list-style-type: none;
margin-left: 0px;
padding: 4px 0px 5px 22px;
background: transparent url(_assets/arrow_blue_bkg.gif) no-repeat 0px 7px;
}
	
	
/* ---------- FOOTER ELEMENTS ----------*/

#footer td p {
margin: 0;
font: 9px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
color: #ffffff;
line-height:20px;
padding-left:33px;
padding-right:33px;

}


#footer a:link {color: #ffffff; text-decoration: underline}
#footer a:visited {color: #ffffff; text-decoration: underline}
#footer a:active {color: #ffffff text-decoration: underline}
#footer a:hover {color: #FF9900; text-decoration: underline}


/* ---------- PAGE ELEMENTS ----------*/

.txtnavy15{
 font: normal 15px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
 font-style: normal;
 text-align: left;
 color:#00152D;
 line-height: 20px;
}

.txtnavy13{
 font: normal 13px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
 font-style: normal;
 text-align: left;
 color:#00152D;
 line-height: 20px;
}

pre
.txtnavy11{
 font: normal 11px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
 font-style: normal;
 text-align: left;
 color:#00152D;
 line-height: 20px;
}


.txtnavy13Center{
 font: normal 13px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
 font-style: normal;
 text-align: centre;
 color:#00152D;
 line-height: 20px;
}

.txtteal13{
 font: normal 13px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
 font-style: normal;
 text-align: left;
 color:#00152D;
 line-height: 20px;
}

.txtteal11{
 font: normal 11px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
 font-style: normal;
 text-align: left;
 color:#00152D;
 line-height: 20px;
}

.txtred11{
 font: normal 11px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
 font-style: normal;
 text-align: left;
 color:#00152D;
 line-height: 20px;
}


.heading3{
 font: normal 12px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
 font-style: normal;
 text-align: left;
 color:#00152D;
 line-height: 16px;

}
